Bug 249294 - devel/rubygem-irb: Update to 1.2.7
Summary: devel/rubygem-irb: Update to 1.2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koichiro Iwao
URL:
Keywords:
Depends on: 249292
Blocks:
  Show dependency treegraph
 
Reported: 2020-09-13 17:20 UTC by Yasuhiro KIMURA
Modified: 2020-09-23 02:56 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (meta)


Attachments
Patch file (1.06 KB, patch)
2020-09-13 17:20 UTC, Yasuhiro KIMURA
no flags Details | Diff
Updated patch file (1.06 KB, patch)
2020-09-19 23:04 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-09-13 17:20:52 UTC
Created attachment 217934 [details]
Patch file

Update to 1.2.6.
Comment 1 Yasuhiro KIMURA 2020-09-19 23:04:48 UTC
Created attachment 218096 [details]
Updated patch file

Newer version 1.2.7 is released.
Comment 2 commit-hook freebsd_committer 2020-09-23 02:55:24 UTC
A commit references this bug:

Author: meta
Date: Wed Sep 23 02:55:18 UTC 2020
New revision: 549653
URL: https://svnweb.freebsd.org/changeset/ports/549653

Log:
  devel/rubygem-irb: Update to 1.2.7

  PR:		249294
  Submitted by:	Yasuhiro KIMURA <yasu@utahime.org>
  Approved by:	meta (myself, maintainer)
  Sponsored by:	HAW International

Changes:
  head/devel/rubygem-irb/Makefile
  head/devel/rubygem-irb/distinfo
Comment 3 Koichiro Iwao freebsd_committer 2020-09-23 02:56:05 UTC
Committed, thanks always!